Bug 969976 - Please update this package to latest version v0.11
Summary: Please update this package to latest version v0.11
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tuna   
(Show other bugs)
Version: 19
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Arnaldo Carvalho de Melo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-03 08:41 UTC by Petr Oros
Modified: 2013-06-15 03:05 UTC (History)
2 users (show)

Fixed In Version: tuna-0.11-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-15 03:05:29 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petr Oros 2013-06-03 08:41:08 UTC
Source https://git.kernel.org/cgit/utils/tuna/tuna.git

Comment 1 Fedora Update System 2013-06-11 22:02:10 UTC
tuna-0.11-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/tuna-0.11-2.fc19

Comment 2 Fedora Update System 2013-06-12 19:08:43 UTC
Package tuna-0.11-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tuna-0.11-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10654/tuna-0.11-2.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-06-15 03:05:29 UTC
tuna-0.11-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.